# Generated by Django 2.1.5 on 2019-01-10 12:33

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('ipl', '0002_auto_20190110_1232'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='deliveries',
            options={},
        ),
        migrations.AlterModelOptions(
            name='matches',
            options={},
        ),
        migrations.AddField(
            model_name='deliveries',
            name='match',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='ipl.Matches'),
        ),
    ]
